Installation Help

Admin Username / Email Login Problem Solved.

Right then everyone knows the default admin username is 'admin' and the password is 'admin' However when enabling log in by email instead of username, people including me have locked themselves out and struggled to get back in. (I know how can we do t…

Forcing SSL on site

I have spent a week now trying different htaccess configurations and seo configurations on my site to get the site to use SSL exclusively. My certificate is installed, and the sites loads HTTPS as long as the originating URL demands it. When I try to f…

I can not upgrade to version 8.10

I have tried numerous times to upgrade from Version: 5.7.5.7 to 8.10. I followed the manual upgrade protocol and it gave me an error that stated: concrete5 requires PHP 5.5.9+ to run so I upgraded to the 5.5.6 that was listed in my bluehost cpanel …

Extremely intermittent 500 errors

Now here is a situation for expert professionals... Can anyone please go through trouble-shooting steps with me? I keep on getting 500 errors and cache cannot be emptied through the dashboard. Here's the steps I took: I've tried to install Concrete5.7…

Upgrading from C5 5.5.1 - PHP Errors

Hi, recently I have discovered that one of my sites shows just errors because my hosting company now only supports PHP 5.6. At the moment I have no access to the dashboard although the login is somehow visible and working. I would like to know if…

Strip out modified files from upload

It generally takes about 45 mins to upload a raw C5 installation. Sometime I just test and then want to null everything and start again. Rather than delete and re-upload is it a simple exercise just to strip out or replace a few modified files, as I gathe…

Which is the latest php version supporting 5.6.3.4?

Hi, my webspace provider is going to update its php version from PHP-CGI 5.2 to PHP-FastCGI 5.5, will 5.6.3.4 work with this version or do I have to migrate to 5.7 soon? Thanks, Lovic

External SMTP Server

When trying to send an email I am getting the following error: mb_decode_mimeheader() expects exactly 1 parameter, 3 given # concrete5 Version Core Version - 5.7.5.6 Version Installed - 5.7.5.6 Database Version - 20151221000000

jQuery conflict

I'm using Bootstrap V4 which requires jQuery. I don't want to use C5 Bootstrap v3 version. I have removed jQuery from my scripts.min.js because C5 already has it. When I did include it it was causing dashboard problems. Now that I have removed jQuer…

Filter Posts